/*
 ķ
   Program..: _DCLNGFR.PRG                          
   Author...: Roger Donnay                          
   Notice...: (c) DONNAY Software Designs 1987-2000 
   Date.....: Sep 25 2000                           
   Notes....: Language Functions (French)           
                                                    
   Functions: dc_langfrench()                       
 Ľ
*/

#include 'DCMSG.CH'
#INCLUDE "dcdialog.ch"

// #pragma Ansi2Oem(OFF)

#pragma Oem2Ansi(ON)

FUNCTION DC_LangFrench()

RETURN { ;
     { DCMSG_OK,            '&Ok'                                        }, ;
     { DCMSG_CANCEL,        '&Annuler'                                   }, ;
     { DCMSG_ABORT,         '&Abandonner'                                }, ;
     { DCMSG_YES,           '&Oui'                                       }, ;
     { DCMSG_NO,            '&Non'                                       }, ;
     { DCMSG_DESIGN,        '&Design'                                    }, ;
     { DCMSG_HELP,          '&Aide'                                      }, ;
     { DCMSG_DESIGNISON,    'Mode Design Actif'                          }, ;
     { DCMSG_DESIGNISOFF,   'Mode Design Inactif'                        }, ;
     { DCMSG_PRESSESCAPE,   'Touche Echap pour abandonner'               }, ;
     { DCMSG_ABORTQUERY,    'Sortie sans sauvegarde ?'                   }, ;
     { DCMSG_CLOSEQUERY,    'Confirmer la Sortie ?'                      }, ;
     { DCMSG_EXITQUERY,     'Confirmer la Sortie ?'                      }, ;
     { DCMSG_ZOOM_PLUS,     '&Zoom+'                                     }, ;
     { DCMSG_ZOOM_MINUS,    'Z&oom-'                                     }, ;
     { DCMSG_PRINT,         'I&mprimer'                                  }, ;
     { DCMSG_EXIT,          'S&ortie'                                    }, ;
     { DCMSG_NEXT,          '&Suivant'                                   }, ;
     { DCMSG_PREV,          '&Prcdent'                                 }, ;
     { DCMSG_PREVIOUS,      '&Prcdent',                                }, ;
     { DCMSG_TOP,           '&Dbut'                                     }, ;
     { DCMSG_BOTTOM,        '&Fin'                                       }, ;
     { DCMSG_NEW,           'Nou&veau'                                   }, ;
     { DCMSG_DEL,           '&Supprimer'                                 }, ;
     { DCMSG_SAVE,          '&Enregistrer'                               }, ;
     { DCMSG_FIND,          'Che&rcher'                                  }, ;
     { DCMSG_PC_PROPERTIES, 'Proprits'                                 }, ;
     { DCMSG_PC_STATUS,     'Status'                                     }, ;
     { DCMSG_PC_READY,      'Imprimante par dfault ; prte'             }, ;
     { DCMSG_PC_TYPE,       'Type'                                       }, ;
     { DCMSG_PC_WHERE,      'Ou'                                         }, ;
     { DCMSG_PC_COMMENT,    'Commentaire'                                }, ;
     { DCMSG_PC_PRINTFILE,  'Imprimer dans un Fichier'                   }, ;
     { DCMSG_PC_PRINTRANGE, 'Imprimer la Plage'                          }, ;
     { DCMSG_PC_ALL,        'Tous'                                       }, ;
     { DCMSG_PC_PAGES,      'Pages'                                      }, ;
     { DCMSG_PC_SELECTED,   'La Slection'                               }, ;
     { DCMSG_PC_FROM,       'De'                                         }, ;
     { DCMSG_PC_TO,         'A'                                          }, ;
     { DCMSG_PC_COPIES,     'Copies'                                     }, ;
     { DCMSG_PC_NMBRCOPIES, 'Nombre de Copies'                           }, ;
     { DCMSG_PC_PAGE,       'Page'                                       }, ;
     { DCMSG_PC_ROWS,       'Lignes'                                     }, ;
     { DCMSG_PC_COLUMNS,    'Colonnes'                                   }, ;
     { DCMSG_PC_FONT,       'Font'                                       }, ;
     { DCMSG_PC_PRINTPRVW,  'Aperu avant impression'                    }, ;
     { DCMSG_CALEN_DAY,     'Jour'                                       }, ;
     { DCMSG_CALEN_WEEK,    'Semaine'                                    }, ;
     { DCMSG_CALEN_MONTH,   'Mois'                                       }, ;
     { DCMSG_CALEN_YEAR,    'Anne'                                      }, ;
     { DCMSG_CALEN_MONTH1,  'Janvier'                                    }, ;
     { DCMSG_CALEN_MONTH2,  'Fvrier'                                    }, ;
     { DCMSG_CALEN_MONTH3,  'Mars'                                       }, ;
     { DCMSG_CALEN_MONTH4,  'Avril'                                      }, ;
     { DCMSG_CALEN_MONTH5,  'Mai'                                        }, ;
     { DCMSG_CALEN_MONTH6,  'Juin'                                       }, ;
     { DCMSG_CALEN_MONTH7,  'Juillet'                                    }, ;
     { DCMSG_CALEN_MONTH8,  'Aout'                                       }, ;
     { DCMSG_CALEN_MONTH9,  'Septembre'                                  }, ;
     { DCMSG_CALEN_MONTH10, 'Octobre'                                    }, ;
     { DCMSG_CALEN_MONTH11, 'Novembre'                                   }, ;
     { DCMSG_CALEN_MONTH12, 'Dcembre'                                   }, ;
     { DCMSG_CALEN_DAY1,    'Dimanche'                                   }, ;
     { DCMSG_CALEN_DAY2,    'Lundi'                                      }, ;
     { DCMSG_CALEN_DAY3,    'Mardi'                                      }, ;
     { DCMSG_CALEN_DAY4,    'Mercredi'                                   }, ;
     { DCMSG_CALEN_DAY5,    'Jeudi'                                      }, ;
     { DCMSG_CALEN_DAY6,    'Vendredi'                                   }, ;
     { DCMSG_CALEN_DAY7,    'Samedi'                                     }, ;
     { DCMSG_DATE_INVALID,  'Date Invalide !'                            }, ;
     { DCMSG_RANGE_INVALID, 'Plage valide :'                             }, ;
     { DCMSG_PC_PRINTER,    'Imprimante'                                 }, ;
     { DCMSG_PC_NPCOLUMNS,  'Colonnes disproportionnes'                 }, ;
     { DCMSG_PC_NAME,       'Nom'                                        }, ;
     { DCMSG_PC_OUTFILE,    'Nom du Fichier destination'                 }, ;
     { DCMSG_PC_FILEMSG,    'Fichier existant.  Remplacer ?'             }, ;
     { DCMSG_CALC_TITLE,    'Calculatrice'                               }, ;
     { DCMSG_CALC_TOTAL,    'T'                                          }, ;
     { DCMSG_CALC_MEM,      'Mem'                                        }, ;
     { DCMSG_CALEN_TITLE,   'Slectionner une Date'                      }, ;
     { DCMSG_CALEN_MWEEK,   'L    M    M    J    V    S    D'            }, ;
     { DCMSG_CALEN_SWEEK,   'D    L    M    M    J    V    S'            }, ;
     { DCMSG_FIND_SEEK,     'Rechercher'                                 }, ;
     { DCMSG_FIND_TOOLTIP,  "Selectionner d'abord une colonne indexe;" + ;
     "(et cliquer avec le bouton droit dans l'entte de colonne choisie)"}, ;
     { DCMSG_FIND_NOINDEX,  'Pas de critre de tri dans cette colonne'   }, ;
     { DCMSG_CREATE_ERROR,  'Windows ne peut pas montrer tous les composants de cette fentre. Le fentre soit la Sortie'} ;
          }


